body{
    width:100%;max-width:1366px;margin:0 auto;padding:0;font-family:Arial,Tahoma;font-size:15px;
    background:#fff;color:#2b2b2b;
}
a, a:link{text-decoration:none;color:#2b2b2b;}
a:hover, a:active{color:#6b6b6b;}
ul{margin:0;padding:0;}li{list-style:none;padding:0;margin:0;}p{margin:0;padding:0;}
img{max-width:100%;vertical-align:middle;border:none;}
form{padding:0;}
@-ms-viewport{width:device-width;}@-o-viewport{width:device-width;}@viewport{width:device-width;}
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
input[type=button], input[type=submit], input[type=text], select{
    -webkit-appearance:none;-moz-appearance:none;appearance:none;background-clip:padding-box;
}

.clear{clear:both;}
.container{display:block;width:1220px;max-width:100%;margin:0 auto;padding:0;}

.hmain{
    padding:0;margin:0;background:url("../images/bg-toper.png");background-size:cover;
    background-position:center center;z-index:99;
}
.hmain .head-top{display:block;padding:12px 0 8px 0;}
.hmain .head-top .logos{float:left;width:32%;background:none;}
.hmain .head-top .navs{float:left;width:68%;background:none;text-align:right;;padding-top:28px;}
.hmain .head-top .navs .nav-box{
    display:inline-block;vertical-align:middle;padding:4px 18px;text-align:center;background:#100a00;
    font-family:"Kanit",Arial,Tahoma;font-weight:600;color:#e2c27d;font-size:19px;
    border:1px solid #e9ca84;border-radius:8px;-khtml-border-radius:8px;-moz-border-radius:8px;
}
.hmain .head-top .navs .nav-box a{color:#e2c27d;}
.hmain .head-top .navs .nav-box.green{color:#3ecc00;}
.hmain .head-top .navs .nav-box.green a{color:#3ecc00;}
.hmain .head-top .navs .nav-register{display:none;vertical-align:middle;}
.hmain .head-top .navs .nav-register a{
    display:inline-block;border-right:none;color:#fff;width:150px;padding:7px 0;text-align:center;
    font-family:"Kanit",Arial,Tahoma;font-weight:500;color:#fff;font-size:17px;
    -webkit-box-shadow: 3px 3px 5px -4px rgba(0,0,0,0.75);
    -moz-box-shadow: 3px 3px 5px -4px rgba(0,0,0,0.75);
    box-shadow: 3px 3px 5px -4px rgba(0,0,0,0.75);
    border-radius:8px;-khtml-border-radius:8px;-moz-border-radius:8px;background: rgba(254,49,31,1);
    background: -moz-linear-gradient(top, rgba(254,49,31,1) 0%, rgba(180,0,0,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(254,49,31,1)), color-stop(100%, rgba(180,0,0,1)));
    background: -webkit-linear-gradient(top, rgba(254,49,31,1) 0%, rgba(180,0,0,1) 100%);
    background: -o-linear-gradient(top, rgba(254,49,31,1) 0%, rgba(180,0,0,1) 100%);
    background: -ms-linear-gradient(top, rgba(254,49,31,1) 0%, rgba(180,0,0,1) 100%);
    background: linear-gradient(to bottom, rgba(254,49,31,1) 0%, rgba(180,0,0,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fe311f', endColorstr='#b40000', GradientType=0 );
}
.hmain .head-top .navs .nav-lang{
    display:inline-block;vertical-align:middle;margin-left:20px;position:relative;
}
.hmain .head-top .navs .nav-lang img{max-height:38px;}
.hmain .head-top .navs .nav-lang ul.language{
    display:none;background:#fff;width:auto;position:absolute;left:-8px;top:45px;
    text-align:left;padding:0 0;z-index:99999;background:#c29c58;
    -webkit-box-shadow: 0px 3px 11px -5px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 3px 11px -5px rgba(0,0,0,0.75);
    box-shadow: 0px 3px 11px -5px rgba(0,0,0,0.75);
}
.hmain .head-top .navs .nav-lang ul.language:before{
    position:absolute;top:-8px;right:10px;width:0;height:0;content:' ';
    margin-top:-6px;border:7px solid transparent;border-bottom-color:#c29c58;
}
.hmain .head-top .navs .nav-lang ul.language.open{display:block;}
.hmain .head-top .navs .nav-lang ul.language li{display:block;width:100%;padding:5px 10px;}

.hmain .menu-top{
    background: rgba(198,161,93,1);
    background: -moz-linear-gradient(top, rgba(198,161,93,1) 0%, rgba(242,214,142,1) 50%, rgba(198,161,93,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(198,161,93,1)), color-stop(50%, rgba(242,214,142,1)), color-stop(100%, rgba(198,161,93,1)));
    background: -webkit-linear-gradient(top, rgba(198,161,93,1) 0%, rgba(242,214,142,1) 50%, rgba(198,161,93,1) 100%);
    background: -o-linear-gradient(top, rgba(198,161,93,1) 0%, rgba(242,214,142,1) 50%, rgba(198,161,93,1) 100%);
    background: -ms-linear-gradient(top, rgba(198,161,93,1) 0%, rgba(242,214,142,1) 50%, rgba(198,161,93,1) 100%);
    background: linear-gradient(to bottom, rgba(198,161,93,1) 0%, rgba(242,214,142,1) 50%, rgba(198,161,93,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c6a15d', endColorstr='#c6a15d', GradientType=0 );
}
.hmain .menu-top{
    border:2px solid transparent;
    -webkit-border-image: url(../images/line-menu.png) 5 round; /* Safari 3.1-5 */
    -o-border-image: url(../images/line-menu.png) 5 round; /* Opera 11-12.1 */
    border-image: url(../images/line-menu.png) 5 round;
}
.hmain .menu-top li{
    display:inline-block;padding:5px 0;width:14%;text-align:center;line-height:35px;
    font-family:"Kanit",Arial,Tahoma;font-weight:500;color:#1b1000;font-size:19px;
    
}
.hmain .menu-top li a{display:block;border-right:1px solid #8f1216;color:#1b1000;}
.hmain .menu-top li a:hover{color:#a67302;}
.hmain .menu-top li img{max-height:35px;}
.hmain .menu-top li.btn{text-align:right;}
.hmain .menu-top li.btn a{
    display:inline-block;border-right:none;color:#fff;width:180px;text-align:center;
    -webkit-box-shadow: 3px 3px 5px -4px rgba(0,0,0,0.75);
    -moz-box-shadow: 3px 3px 5px -4px rgba(0,0,0,0.75);
    box-shadow: 3px 3px 5px -4px rgba(0,0,0,0.75);
    border-radius:8px;-khtml-border-radius:8px;-moz-border-radius:8px;background: rgba(254,49,31,1);
    background: -moz-linear-gradient(top, rgba(254,49,31,1) 0%, rgba(180,0,0,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(254,49,31,1)), color-stop(100%, rgba(180,0,0,1)));
    background: -webkit-linear-gradient(top, rgba(254,49,31,1) 0%, rgba(180,0,0,1) 100%);
    background: -o-linear-gradient(top, rgba(254,49,31,1) 0%, rgba(180,0,0,1) 100%);
    background: -ms-linear-gradient(top, rgba(254,49,31,1) 0%, rgba(180,0,0,1) 100%);
    background: linear-gradient(to bottom, rgba(254,49,31,1) 0%, rgba(180,0,0,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fe311f', endColorstr='#b40000', GradientType=0 );
}
.hmain .menu-top li.icon a{display:inline-block;border-right:none;}
.hmain .menu-top li.mobile{display:none;}
.hmain .menu-top .f-login-menu{display:none;}


.covers{
    background:url("../images/bg-slider.jpg");background-size:cover;
    position:relative;border-bottom:2px solid transparent;
    -webkit-border-image: url(../images/line-menu.png) 5 round;
    -o-border-image: url(../images/line-menu.png) 5 round;
    border-image: url(../images/line-menu.png) 5 round;
}
.covers .pop-login{
    position: absolute; background:#080501;right:5%;top:26px;width:380px;max-width:95%;border:2px solid #f1d58d;
    border-radius:6px;-khtml-border-radius:6px;-moz-border-radius:6px;
}
.covers .pop-login .login-h1{
    text-align:center;padding:0 30px;line-height:36px;margin-top:30px;
    font-family:"Kanit",Arial,Tahoma;font-weight:400;font-size:34px;color:#e6ca86;
    background: rgba(167,124,58,1);
    background: -moz-linear-gradient(45deg, rgba(167,124,58,1) 0%, rgba(167,124,58,1) 30%, rgba(242,214,142,1) 52%, rgba(167,124,58,1) 73%, rgba(167,124,58,1) 100%);
    background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(167,124,58,1)), color-stop(30%, rgba(167,124,58,1)), color-stop(52%, rgba(242,214,142,1)), color-stop(73%, rgba(167,124,58,1)), color-stop(100%, rgba(167,124,58,1)));
    background: -webkit-linear-gradient(45deg, rgba(167,124,58,1) 0%, rgba(167,124,58,1) 30%, rgba(242,214,142,1) 52%, rgba(167,124,58,1) 73%, rgba(167,124,58,1) 100%);
    background: -o-linear-gradient(45deg, rgba(167,124,58,1) 0%, rgba(167,124,58,1) 30%, rgba(242,214,142,1) 52%, rgba(167,124,58,1) 73%, rgba(167,124,58,1) 100%);
    background: -ms-linear-gradient(45deg, rgba(167,124,58,1) 0%, rgba(167,124,58,1) 30%, rgba(242,214,142,1) 52%, rgba(167,124,58,1) 73%, rgba(167,124,58,1) 100%);
    background: linear-gradient(45deg, rgba(167,124,58,1) 0%, rgba(167,124,58,1) 30%, rgba(242,214,142,1) 52%, rgba(167,124,58,1) 73%, rgba(167,124,58,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a77c3a', endColorstr='#a77c3a', GradientType=1 );
    
    -webkit-background-clip:text;
    -webkit-text-fill-color:transparent;
    -moz-background-clip: text;
    -moz-text-fill-color: transparent;
    -o-background-clip: text;
    -o-text-fill-color: transparent;
    -ms-background-clip: text;
    -ms-text-fill-color: transparent;
}
.covers .pop-login .login-h2{
    text-align:center;padding:0 30px;margin-bottom:25px;
    font-family:Tahoma,Arial;font-weight:normal;font-size:14px;color:#765426;
    background: rgba(167,124,58,1);
    background: -moz-linear-gradient(45deg, rgba(167,124,58,1) 0%, rgba(167,124,58,1) 42%, rgba(242,214,142,1) 52%, rgba(167,124,58,1) 65%, rgba(167,124,58,1) 100%);
    background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(167,124,58,1)), color-stop(42%, rgba(167,124,58,1)), color-stop(52%, rgba(242,214,142,1)), color-stop(65%, rgba(167,124,58,1)), color-stop(100%, rgba(167,124,58,1)));
    background: -webkit-linear-gradient(45deg, rgba(167,124,58,1) 0%, rgba(167,124,58,1) 42%, rgba(242,214,142,1) 52%, rgba(167,124,58,1) 65%, rgba(167,124,58,1) 100%);
    background: -o-linear-gradient(45deg, rgba(167,124,58,1) 0%, rgba(167,124,58,1) 42%, rgba(242,214,142,1) 52%, rgba(167,124,58,1) 65%, rgba(167,124,58,1) 100%);
    background: -ms-linear-gradient(45deg, rgba(167,124,58,1) 0%, rgba(167,124,58,1) 42%, rgba(242,214,142,1) 52%, rgba(167,124,58,1) 65%, rgba(167,124,58,1) 100%);
    background: linear-gradient(45deg, rgba(167,124,58,1) 0%, rgba(167,124,58,1) 42%, rgba(242,214,142,1) 52%, rgba(167,124,58,1) 65%, rgba(167,124,58,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a77c3a', endColorstr='#a77c3a', GradientType=1 );
    
    -webkit-background-clip:text;
    -webkit-text-fill-color:transparent;
    -moz-background-clip: text;
    -moz-text-fill-color: transparent;
    -o-background-clip: text;
    -o-text-fill-color: transparent;
    -ms-background-clip: text;
    -ms-text-fill-color: transparent;
}
.covers .pop-login .login-line{padding:0 30px;}
.covers .pop-login .login-line img{max-height:2px;width:100%;}
.covers .pop-login .login-rows{
    padding:0 30px;margin-bottom:14px;
    font-family:"Kanit",Arial,Tahoma;font-weight:400;color:#86602c;font-size:13px;
}
.covers .pop-login .login-rows a{color:#86602c;}
.covers .pop-login .login-rows .l{float:left;width:50%;text-align:left;}
.covers .pop-login .login-rows .r{float:left;width:50%;text-align:right;}
.covers .pop-login .login-rows .r a{color:#eed28a;}
.covers .pop-login .rows-input{
    border:none;background:#f5f2fa;height:40px;width:100%;padding:0 20px;
    font-size:16px;color:#150035;
    border-radius:4px;-khtml-border-radius:4px;-moz-border-radius:4px;
}
.covers .pop-login .rows-input::placeholder{
    font-family:"Kanit",Arial,Tahoma;font-weight:400;color:#8c8598;font-size:14px;
}
.covers .pop-login .rows-btn{
    border:none;height:36px;width:100%;padding:0;text-align:center;cursor:pointer;
    font-family:"Kanit",Arial,Tahoma;font-weight:400;color:#080501;font-size:16px;
    border-radius:6px;-khtml-border-radius:6px;-moz-border-radius:6px;
    background: rgba(167,124,58,1);
    background: -moz-linear-gradient(-45deg, rgba(167,124,58,1) 0%, rgba(167,124,58,1) 25%, rgba(242,214,142,1) 50%, rgba(167,124,58,1) 78%, rgba(167,124,58,1) 100%);
    background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(167,124,58,1)), color-stop(25%, rgba(167,124,58,1)), color-stop(50%, rgba(242,214,142,1)), color-stop(78%, rgba(167,124,58,1)), color-stop(100%, rgba(167,124,58,1)));
    background: -webkit-linear-gradient(-45deg, rgba(167,124,58,1) 0%, rgba(167,124,58,1) 25%, rgba(242,214,142,1) 50%, rgba(167,124,58,1) 78%, rgba(167,124,58,1) 100%);
    background: -o-linear-gradient(-45deg, rgba(167,124,58,1) 0%, rgba(167,124,58,1) 25%, rgba(242,214,142,1) 50%, rgba(167,124,58,1) 78%, rgba(167,124,58,1) 100%);
    background: -ms-linear-gradient(-45deg, rgba(167,124,58,1) 0%, rgba(167,124,58,1) 25%, rgba(242,214,142,1) 50%, rgba(167,124,58,1) 78%, rgba(167,124,58,1) 100%);
    background: linear-gradient(135deg, rgba(167,124,58,1) 0%, rgba(167,124,58,1) 25%, rgba(242,214,142,1) 50%, rgba(167,124,58,1) 78%, rgba(167,124,58,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a77c3a', endColorstr='#a77c3a', GradientType=1 );
}
.covers .pop-login .login-cover{margin-top:-10px;}

.play-game{
    background:#050300 url("../images/bg-playgame.png");background-size:cover;background-position:center center;
    padding:50px 0 70px 0;text-align:center;
    border-bottom:2px solid transparent;
    -webkit-border-image: url(../images/line-menu.png) 5 round;
    -o-border-image: url(../images/line-menu.png) 5 round;
    border-image: url(../images/line-menu.png) 5 round;
}
.play-game .icon-game{display:inline-block;width:21.5%;vertical-align:bottom;margin-right:5px;}
.play-game .icon-game.not-scale{width:24.8%;}

.news{
    padding:80px 0;background:#100a00;
    border-bottom:2px solid transparent;
    -webkit-border-image: url(../images/line-menu.png) 5 round;
    -o-border-image: url(../images/line-menu.png) 5 round;
    border-image: url(../images/line-menu.png) 5 round;
}
.news .news-h1{
    font-family:"Kanit",Arial,Tahoma;font-weight:500;color:#765426;font-size:28px;
    text-align:center;text-transform:uppercase;letter-spacing:1px;line-height:32px;
    
    background: rgba(167,124,58,1);
    background: -moz-linear-gradient(45deg, rgba(167,124,58,1) 0%, rgba(167,124,58,1) 47%, rgba(242,214,142,1) 52%, rgba(167,124,58,1) 57%, rgba(167,124,58,1) 100%);
    background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(167,124,58,1)), color-stop(47%, rgba(167,124,58,1)), color-stop(52%, rgba(242,214,142,1)), color-stop(57%, rgba(167,124,58,1)), color-stop(100%, rgba(167,124,58,1)));
    background: -webkit-linear-gradient(45deg, rgba(167,124,58,1) 0%, rgba(167,124,58,1) 47%, rgba(242,214,142,1) 52%, rgba(167,124,58,1) 57%, rgba(167,124,58,1) 100%);
    background: -o-linear-gradient(45deg, rgba(167,124,58,1) 0%, rgba(167,124,58,1) 47%, rgba(242,214,142,1) 52%, rgba(167,124,58,1) 57%, rgba(167,124,58,1) 100%);
    background: -ms-linear-gradient(45deg, rgba(167,124,58,1) 0%, rgba(167,124,58,1) 47%, rgba(242,214,142,1) 52%, rgba(167,124,58,1) 57%, rgba(167,124,58,1) 100%);
    background: linear-gradient(45deg, rgba(167,124,58,1) 0%, rgba(167,124,58,1) 47%, rgba(242,214,142,1) 52%, rgba(167,124,58,1) 57%, rgba(167,124,58,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a77c3a', endColorstr='#a77c3a', GradientType=1 );
    -webkit-background-clip:text;
    -webkit-text-fill-color:transparent;
    -moz-background-clip: text;
    -moz-text-fill-color: transparent;
    -o-background-clip: text;
    -o-text-fill-color: transparent;
    -ms-background-clip: text;
    -ms-text-fill-color: transparent;
}
.news .news-h2{
    font-family:"Kanit",Arial,Tahoma;font-weight:400;color:#765426;font-size:20px;
    text-align:center;text-transform:uppercase;letter-spacing:1px;
    
    background: rgba(167,124,58,1);
    background: -moz-linear-gradient(45deg, rgba(167,124,58,1) 0%, rgba(167,124,58,1) 47%, rgba(242,214,142,1) 52%, rgba(167,124,58,1) 57%, rgba(167,124,58,1) 100%);
    background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(167,124,58,1)), color-stop(47%, rgba(167,124,58,1)), color-stop(52%, rgba(242,214,142,1)), color-stop(57%, rgba(167,124,58,1)), color-stop(100%, rgba(167,124,58,1)));
    background: -webkit-linear-gradient(45deg, rgba(167,124,58,1) 0%, rgba(167,124,58,1) 47%, rgba(242,214,142,1) 52%, rgba(167,124,58,1) 57%, rgba(167,124,58,1) 100%);
    background: -o-linear-gradient(45deg, rgba(167,124,58,1) 0%, rgba(167,124,58,1) 47%, rgba(242,214,142,1) 52%, rgba(167,124,58,1) 57%, rgba(167,124,58,1) 100%);
    background: -ms-linear-gradient(45deg, rgba(167,124,58,1) 0%, rgba(167,124,58,1) 47%, rgba(242,214,142,1) 52%, rgba(167,124,58,1) 57%, rgba(167,124,58,1) 100%);
    background: linear-gradient(45deg, rgba(167,124,58,1) 0%, rgba(167,124,58,1) 47%, rgba(242,214,142,1) 52%, rgba(167,124,58,1) 57%, rgba(167,124,58,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a77c3a', endColorstr='#a77c3a', GradientType=1 );
    -webkit-background-clip:text;
    -webkit-text-fill-color:transparent;
    -moz-background-clip: text;
    -moz-text-fill-color: transparent;
    -o-background-clip: text;
    -o-text-fill-color: transparent;
    -ms-background-clip: text;
    -ms-text-fill-color: transparent;
}
.news .news-list{width:70%;margin:40px auto 0 auto;text-align:left;}
.news .news-list .news-col{
    display:inline-block;width:31.5%;vertical-align:top;padding:0;margin:0 6px 15px 6px;
    background:#080501;
}
.news .news-list .news-col .news-img{position:relative;text-align:center;height:168px;overflow:hidden;}
.news .news-list .news-col .news-img .news-date{
    position:absolute;display:inline-block;bottom:0;left:0;z-index:999;background:#febc11;font-size:11px;
    font-family:"Kanit",Arial,Tahoma;font-weight:400;color:#032244;padding:3px 20px;text-transform:uppercase;
    background: rgba(167,124,58,1);
    background: -moz-linear-gradient(45deg, rgba(167,124,58,1) 0%, rgba(167,124,58,1) 33%, rgba(242,214,142,1) 52%, rgba(167,124,58,1) 72%, rgba(167,124,58,1) 100%);
    background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(167,124,58,1)), color-stop(33%, rgba(167,124,58,1)), color-stop(52%, rgba(242,214,142,1)), color-stop(72%, rgba(167,124,58,1)), color-stop(100%, rgba(167,124,58,1)));
    background: -webkit-linear-gradient(45deg, rgba(167,124,58,1) 0%, rgba(167,124,58,1) 33%, rgba(242,214,142,1) 52%, rgba(167,124,58,1) 72%, rgba(167,124,58,1) 100%);
    background: -o-linear-gradient(45deg, rgba(167,124,58,1) 0%, rgba(167,124,58,1) 33%, rgba(242,214,142,1) 52%, rgba(167,124,58,1) 72%, rgba(167,124,58,1) 100%);
    background: -ms-linear-gradient(45deg, rgba(167,124,58,1) 0%, rgba(167,124,58,1) 33%, rgba(242,214,142,1) 52%, rgba(167,124,58,1) 72%, rgba(167,124,58,1) 100%);
    background: linear-gradient(45deg, rgba(167,124,58,1) 0%, rgba(167,124,58,1) 33%, rgba(242,214,142,1) 52%, rgba(167,124,58,1) 72%, rgba(167,124,58,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a77c3a', endColorstr='#a77c3a', GradientType=1 );
}
.news .news-list .news-col .news-topic{
    font-family:"Kanit",Arial,Tahoma;font-weight:400;color:#fff;font-size:16px;text-align:left;
    padding:15px 20px 10px 20px;line-height:24px;height:60px;overflow:hidden;
}
.news .news-list .news-col .news-topic a{color:#fff;}
.news .news-list .news-col .news-btn{
    font-family:"Kanit",Arial,Tahoma;font-weight:400;color:#9d9d9d;font-size:14px;text-align:center;
    padding:12px 20px 20px 20px;text-transform:capitalize;
}
.news .news-list .news-col .news-btn a{color:#9d9d9d;}
.news .news-list .btn-news-load{
    font-family:"Kanit",Arial,Tahoma;font-weight:400;color:#bdad8b;font-size:20px;text-align:center;
    margin-top:5px;
}
.news .news-list .btn-news-load a{color:#bdad8b;}

.register{
    padding:70px 0 80px 0;background:url("../images/bg-register.jpg");background-size:cover;
    background-position:center center;border-bottom:2px solid transparent;
    -webkit-border-image: url(../images/line-menu.png) 5 round;
    -o-border-image: url(../images/line-menu.png) 5 round;
    border-image: url(../images/line-menu.png) 5 round;
}
.register .f-regis{
    background:#080501;width:405px;max-width:98%;margin:0 auto;border:2px solid #f1d58d;
    border-radius:6px;-khtml-border-radius:6px;-moz-border-radius:6px;
}
.register .f-regis .regis-h1{
    text-align:center;padding:0 30px;line-height:36px;margin-top:30px;
    font-family:"Kanit",Arial,Tahoma;font-weight:400;font-size:34px;color:#e6ca86;
    background: rgba(167,124,58,1);
    background: -moz-linear-gradient(45deg, rgba(167,124,58,1) 0%, rgba(167,124,58,1) 30%, rgba(242,214,142,1) 52%, rgba(167,124,58,1) 73%, rgba(167,124,58,1) 100%);
    background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(167,124,58,1)), color-stop(30%, rgba(167,124,58,1)), color-stop(52%, rgba(242,214,142,1)), color-stop(73%, rgba(167,124,58,1)), color-stop(100%, rgba(167,124,58,1)));
    background: -webkit-linear-gradient(45deg, rgba(167,124,58,1) 0%, rgba(167,124,58,1) 30%, rgba(242,214,142,1) 52%, rgba(167,124,58,1) 73%, rgba(167,124,58,1) 100%);
    background: -o-linear-gradient(45deg, rgba(167,124,58,1) 0%, rgba(167,124,58,1) 30%, rgba(242,214,142,1) 52%, rgba(167,124,58,1) 73%, rgba(167,124,58,1) 100%);
    background: -ms-linear-gradient(45deg, rgba(167,124,58,1) 0%, rgba(167,124,58,1) 30%, rgba(242,214,142,1) 52%, rgba(167,124,58,1) 73%, rgba(167,124,58,1) 100%);
    background: linear-gradient(45deg, rgba(167,124,58,1) 0%, rgba(167,124,58,1) 30%, rgba(242,214,142,1) 52%, rgba(167,124,58,1) 73%, rgba(167,124,58,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a77c3a', endColorstr='#a77c3a', GradientType=1 );
    
    -webkit-background-clip:text;
    -webkit-text-fill-color:transparent;
    -moz-background-clip: text;
    -moz-text-fill-color: transparent;
    -o-background-clip: text;
    -o-text-fill-color: transparent;
    -ms-background-clip: text;
    -ms-text-fill-color: transparent;
}
.register .f-regis .regis-h2{
    text-align:center;padding:0 30px;margin-bottom:25px;
    font-family:Tahoma,Arial;font-weight:normal;font-size:14px;color:#765426;
    background: rgba(167,124,58,1);
    background: -moz-linear-gradient(45deg, rgba(167,124,58,1) 0%, rgba(167,124,58,1) 42%, rgba(242,214,142,1) 52%, rgba(167,124,58,1) 65%, rgba(167,124,58,1) 100%);
    background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(167,124,58,1)), color-stop(42%, rgba(167,124,58,1)), color-stop(52%, rgba(242,214,142,1)), color-stop(65%, rgba(167,124,58,1)), color-stop(100%, rgba(167,124,58,1)));
    background: -webkit-linear-gradient(45deg, rgba(167,124,58,1) 0%, rgba(167,124,58,1) 42%, rgba(242,214,142,1) 52%, rgba(167,124,58,1) 65%, rgba(167,124,58,1) 100%);
    background: -o-linear-gradient(45deg, rgba(167,124,58,1) 0%, rgba(167,124,58,1) 42%, rgba(242,214,142,1) 52%, rgba(167,124,58,1) 65%, rgba(167,124,58,1) 100%);
    background: -ms-linear-gradient(45deg, rgba(167,124,58,1) 0%, rgba(167,124,58,1) 42%, rgba(242,214,142,1) 52%, rgba(167,124,58,1) 65%, rgba(167,124,58,1) 100%);
    background: linear-gradient(45deg, rgba(167,124,58,1) 0%, rgba(167,124,58,1) 42%, rgba(242,214,142,1) 52%, rgba(167,124,58,1) 65%, rgba(167,124,58,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a77c3a', endColorstr='#a77c3a', GradientType=1 );
    
    -webkit-background-clip:text;
    -webkit-text-fill-color:transparent;
    -moz-background-clip: text;
    -moz-text-fill-color: transparent;
    -o-background-clip: text;
    -o-text-fill-color: transparent;
    -ms-background-clip: text;
    -ms-text-fill-color: transparent;
}
.register .f-regis .regis-line{padding:0 30px;}
.register .f-regis .regis-line img{max-height:2px;width:100%;}
.register .f-regis .regis-rows{
    padding:0 30px;margin-bottom:14px;
    font-family:"Kanit",Arial,Tahoma;font-weight:400;color:#86602c;font-size:13px;
}
.register .f-regis .regis-rows.submit{margin-top:30px;}
.register .f-regis .regis-rows a{color:#86602c;}
.register .f-regis .regis-rows .f-note{
    font-family:"Kanit",Arial,Tahoma;font-weight:300;font-size:14px;color:#f00;
    display:inline-block;margin-top:-6px;
}
.register .f-regis .regis-rows .otp{position:relative;}
.register .f-regis .regis-rows .btn-otp{
    position:absolute;top:-7px;right:5px;border:none;background:#04b804;cursor:pointer;padding:0 10px;height:30px;
    font-family:"Kanit",Arial,Tahoma;font-weight:300;font-size:13px;color:#b8e4b8;
    border-radius:6px;-khtml-border-radius:6px;-moz-border-radius:6px;
}
.register .f-regis .rows-input{
    border:none;background:#f5f2fa;height:40px;width:100%;padding:0 20px;
    font-size:16px;color:#150035;
    border-radius:4px;-khtml-border-radius:4px;-moz-border-radius:4px;
}
.register .f-regis .rows-input.inp-otp{padding-right:120px;}
.register .f-regis .rows-input::placeholder{
    font-family:"Kanit",Arial,Tahoma;font-weight:400;color:#8c8598;font-size:14px;
}
.register .f-regis .rows-btn{
    border:none;height:36px;width:100%;padding:0;text-align:center;cursor:pointer;
    font-family:"Kanit",Arial,Tahoma;font-weight:400;color:#080501;font-size:16px;
    border-radius:6px;-khtml-border-radius:6px;-moz-border-radius:6px;
    background: rgba(167,124,58,1);
    background: -moz-linear-gradient(-45deg, rgba(167,124,58,1) 0%, rgba(167,124,58,1) 25%, rgba(242,214,142,1) 50%, rgba(167,124,58,1) 78%, rgba(167,124,58,1) 100%);
    background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(167,124,58,1)), color-stop(25%, rgba(167,124,58,1)), color-stop(50%, rgba(242,214,142,1)), color-stop(78%, rgba(167,124,58,1)), color-stop(100%, rgba(167,124,58,1)));
    background: -webkit-linear-gradient(-45deg, rgba(167,124,58,1) 0%, rgba(167,124,58,1) 25%, rgba(242,214,142,1) 50%, rgba(167,124,58,1) 78%, rgba(167,124,58,1) 100%);
    background: -o-linear-gradient(-45deg, rgba(167,124,58,1) 0%, rgba(167,124,58,1) 25%, rgba(242,214,142,1) 50%, rgba(167,124,58,1) 78%, rgba(167,124,58,1) 100%);
    background: -ms-linear-gradient(-45deg, rgba(167,124,58,1) 0%, rgba(167,124,58,1) 25%, rgba(242,214,142,1) 50%, rgba(167,124,58,1) 78%, rgba(167,124,58,1) 100%);
    background: linear-gradient(135deg, rgba(167,124,58,1) 0%, rgba(167,124,58,1) 25%, rgba(242,214,142,1) 50%, rgba(167,124,58,1) 78%, rgba(167,124,58,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a77c3a', endColorstr='#a77c3a', GradientType=1 );
}
.register .f-regis .login-cover{margin-top:-10px;}

.news-detail{
    padding:70px 0 80px 0;background:url("../images/bg-register.jpg");background-size:cover;
    background-position:center center;border-bottom:2px solid transparent;
    -webkit-border-image: url(../images/line-menu.png) 5 round;
    -o-border-image: url(../images/line-menu.png) 5 round;
    border-image: url(../images/line-menu.png) 5 round;
}
.news-detail .news-box{background:#100a00;}
.news-detail .news-left{float:left;width:74%;padding:50px 20px;}
.news-detail .news-right{float:left;width:26%;padding:30px 10px 30px 0;}
.news-detail .news-thumbs{text-align:center;}
.news-detail .news-topic{text-align:left;padding:0;padding:10px 0 0px 0;}
.news-detail .news-topic h1{
    font-family:"Kanit",Arial,Tahoma;font-weight:500;color:#e6ca86;font-size:32px;
    line-height:42px;padding:0;margin:0;
    
    background: rgba(167,124,58,1);
    background: -moz-linear-gradient(45deg, rgba(167,124,58,1) 0%, rgba(167,124,58,1) 30%, rgba(242,214,142,1) 52%, rgba(167,124,58,1) 73%, rgba(167,124,58,1) 100%);
    background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(167,124,58,1)), color-stop(30%, rgba(167,124,58,1)), color-stop(52%, rgba(242,214,142,1)), color-stop(73%, rgba(167,124,58,1)), color-stop(100%, rgba(167,124,58,1)));
    background: -webkit-linear-gradient(45deg, rgba(167,124,58,1) 0%, rgba(167,124,58,1) 30%, rgba(242,214,142,1) 52%, rgba(167,124,58,1) 73%, rgba(167,124,58,1) 100%);
    background: -o-linear-gradient(45deg, rgba(167,124,58,1) 0%, rgba(167,124,58,1) 30%, rgba(242,214,142,1) 52%, rgba(167,124,58,1) 73%, rgba(167,124,58,1) 100%);
    background: -ms-linear-gradient(45deg, rgba(167,124,58,1) 0%, rgba(167,124,58,1) 30%, rgba(242,214,142,1) 52%, rgba(167,124,58,1) 73%, rgba(167,124,58,1) 100%);
    background: linear-gradient(45deg, rgba(167,124,58,1) 0%, rgba(167,124,58,1) 30%, rgba(242,214,142,1) 52%, rgba(167,124,58,1) 73%, rgba(167,124,58,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a77c3a', endColorstr='#a77c3a', GradientType=1 );
    
    -webkit-background-clip:text;
    -webkit-text-fill-color:transparent;
    -moz-background-clip: text;
    -moz-text-fill-color: transparent;
    -o-background-clip: text;
    -o-text-fill-color: transparent;
    -ms-background-clip: text;
    -ms-text-fill-color: transparent;
}
.news-detail .news-dater{
    padding:10px 0;font-family:"Kanit",Arial,Tahoma;font-weight:300;color:#fff;font-size:15px;
    border-bottom:1px solid #eee;
}
.news-detail .news-dater .date{float:left;width:50%;text-align:left;}
.news-detail .news-dater .date img{max-height:28px;}
.news-detail .news-dater .share{float:left;width:50%;text-align:right;}
.news-detail .news-dater .share img{max-height:28px;}
.news-detail .news-content{
    padding:20px 0;font-family:Arial,Tahoma;color:#999;font-size:16px;line-height:24px;
}
.news-detail .news-content a{color:#e6ca86;}
.news-detail .news-content p{margin-top:15px;margin-bottom:8px;}
.news-detail .news-content img{max-width:100%;height:auto !important;}
.news-detail .news-content figure{padding:0;margin:0 0 10px 0;}
.news-detail .news-content figcaption{
    padding:4px 10px;text-align:left;color:#032244;font-size:15px;
    font-style:italic;font-weight:bold;
}
.news-detail .news-content div[data-oembed-url]{max-width:100%;margin:0 auto;text-align:center;}
.news-detail .rnews-h1{
    font-family:"Kanit",Arial,Tahoma;font-weight:500;color:#032244;font-size:18px;
    line-height:24px;margin-bottom:10px;
    
    background: rgba(167,124,58,1);
    background: -moz-linear-gradient(45deg, rgba(167,124,58,1) 0%, rgba(167,124,58,1) 30%, rgba(242,214,142,1) 52%, rgba(167,124,58,1) 73%, rgba(167,124,58,1) 100%);
    background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(167,124,58,1)), color-stop(30%, rgba(167,124,58,1)), color-stop(52%, rgba(242,214,142,1)), color-stop(73%, rgba(167,124,58,1)), color-stop(100%, rgba(167,124,58,1)));
    background: -webkit-linear-gradient(45deg, rgba(167,124,58,1) 0%, rgba(167,124,58,1) 30%, rgba(242,214,142,1) 52%, rgba(167,124,58,1) 73%, rgba(167,124,58,1) 100%);
    background: -o-linear-gradient(45deg, rgba(167,124,58,1) 0%, rgba(167,124,58,1) 30%, rgba(242,214,142,1) 52%, rgba(167,124,58,1) 73%, rgba(167,124,58,1) 100%);
    background: -ms-linear-gradient(45deg, rgba(167,124,58,1) 0%, rgba(167,124,58,1) 30%, rgba(242,214,142,1) 52%, rgba(167,124,58,1) 73%, rgba(167,124,58,1) 100%);
    background: linear-gradient(45deg, rgba(167,124,58,1) 0%, rgba(167,124,58,1) 30%, rgba(242,214,142,1) 52%, rgba(167,124,58,1) 73%, rgba(167,124,58,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a77c3a', endColorstr='#a77c3a', GradientType=1 );
    
    -webkit-background-clip:text;
    -webkit-text-fill-color:transparent;
    -moz-background-clip: text;
    -moz-text-fill-color: transparent;
    -o-background-clip: text;
    -o-text-fill-color: transparent;
    -ms-background-clip: text;
    -ms-text-fill-color: transparent;
}
.news-detail .rnews-list{display:block;margin-bottom:15px;}
.news-detail .rnews-list .rnews-img{text-align:center;}
.news-detail .rnews-list .rnews-topic{
    font-family:"Kanit",Arial,Tahoma;font-weight:400;color:#fff;font-size:15px;
    padding:6px 0;text-align:left;
}
.news-detail .rnews-list .rnews-topic a{color:#fff;}

.game-recommend{
    background:#19120b url("../images/bg-game-recomm.png");background-size:cover;background-position:center center;
    padding:40px 0 50px 0;border-bottom:2px solid transparent;
    -webkit-border-image: url(../images/line-menu.png) 5 round;
    -o-border-image: url(../images/line-menu.png) 5 round;
    border-image: url(../images/line-menu.png) 5 round;
}
.game-recommend .game-reccomm-h1{
    font-family:"Kanit",Arial,Tahoma;font-weight:500;color:#bdad8b;font-size:25px;text-align:center;
    background: rgba(167,124,58,1);
    background: -moz-linear-gradient(45deg, rgba(167,124,58,1) 0%, rgba(167,124,58,1) 47%, rgba(242,214,142,1) 52%, rgba(167,124,58,1) 57%, rgba(167,124,58,1) 100%);
    background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(167,124,58,1)), color-stop(47%, rgba(167,124,58,1)), color-stop(52%, rgba(242,214,142,1)), color-stop(57%, rgba(167,124,58,1)), color-stop(100%, rgba(167,124,58,1)));
    background: -webkit-linear-gradient(45deg, rgba(167,124,58,1) 0%, rgba(167,124,58,1) 47%, rgba(242,214,142,1) 52%, rgba(167,124,58,1) 57%, rgba(167,124,58,1) 100%);
    background: -o-linear-gradient(45deg, rgba(167,124,58,1) 0%, rgba(167,124,58,1) 47%, rgba(242,214,142,1) 52%, rgba(167,124,58,1) 57%, rgba(167,124,58,1) 100%);
    background: -ms-linear-gradient(45deg, rgba(167,124,58,1) 0%, rgba(167,124,58,1) 47%, rgba(242,214,142,1) 52%, rgba(167,124,58,1) 57%, rgba(167,124,58,1) 100%);
    background: linear-gradient(45deg, rgba(167,124,58,1) 0%, rgba(167,124,58,1) 47%, rgba(242,214,142,1) 52%, rgba(167,124,58,1) 57%, rgba(167,124,58,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a77c3a', endColorstr='#a77c3a', GradientType=1 );
    -webkit-background-clip:text;
    -webkit-text-fill-color:transparent;
    -moz-background-clip: text;
    -moz-text-fill-color: transparent;
    -o-background-clip: text;
    -o-text-fill-color: transparent;
    -ms-background-clip: text;
    -ms-text-fill-color: transparent;
}
.game-recommend .game-reccomm-banner{text-align:center;width:80%;margin:0 auto;}
.game-recommend .game-reccomm-banner img{display:inline-block;width:15%;margin-right:10px;vertical-align:middle;}

.foot-contact{display:block;background:#100a00;padding:50px 0 10px 0;}
.foot-contact .box-contact{width:80%;margin:0 auto;}
.foot-contact .box-contact li{
    font-family:"Kanit",Arial,Tahoma;font-weight:400;color:#acaba2;font-size:14px;
    padding-left:10px;line-height:26px;position:relative;
}
.foot-contact .box-contact li a{color:#acaba2;}
.foot-contact .box-contact li:hover:before,.foot-contact .box-contact li.active:before{
    position:absolute;left:0;top:10px;content: '';background:url("../images/i-arrow-r.png");
    height:6px;width:4px;
}
.foot-contact .fcontact-h1{
    font-family:"Kanit",Arial,Tahoma;font-weight:200;color:#cba663;font-size:26px;text-align:left;
    border-bottom:1px solid #28231a;letter-spacing:-1px;line-height:32px;padding-bottom:8px;margin-bottom:12px;
    
    background: rgba(142,115,66,1);
    background: -moz-linear-gradient(45deg, rgba(142,115,66,1) 0%, rgba(142,115,66,1) 20%, rgba(170,137,81,1) 50%, rgba(142,115,66,1) 77%, rgba(142,115,66,1) 100%);
    background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(142,115,66,1)), color-stop(20%, rgba(142,115,66,1)), color-stop(50%, rgba(170,137,81,1)), color-stop(77%, rgba(142,115,66,1)), color-stop(100%, rgba(142,115,66,1)));
    background: -webkit-linear-gradient(45deg, rgba(142,115,66,1) 0%, rgba(142,115,66,1) 20%, rgba(170,137,81,1) 50%, rgba(142,115,66,1) 77%, rgba(142,115,66,1) 100%);
    background: -o-linear-gradient(45deg, rgba(142,115,66,1) 0%, rgba(142,115,66,1) 20%, rgba(170,137,81,1) 50%, rgba(142,115,66,1) 77%, rgba(142,115,66,1) 100%);
    background: -ms-linear-gradient(45deg, rgba(142,115,66,1) 0%, rgba(142,115,66,1) 20%, rgba(170,137,81,1) 50%, rgba(142,115,66,1) 77%, rgba(142,115,66,1) 100%);
    background: linear-gradient(45deg, rgba(142,115,66,1) 0%, rgba(142,115,66,1) 20%, rgba(170,137,81,1) 50%, rgba(142,115,66,1) 77%, rgba(142,115,66,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8e7342', endColorstr='#8e7342', GradientType=1 );
    -webkit-background-clip:text;
    -webkit-text-fill-color:transparent;
    -moz-background-clip: text;
    -moz-text-fill-color: transparent;
    -o-background-clip: text;
    -o-text-fill-color: transparent;
    -ms-background-clip: text;
    -ms-text-fill-color: transparent;
}
.foot-contact .col-1{float:left;width:30%;padding-right:60px;}
.foot-contact .col-2{float:left;width:25%;padding-left:20px;}
.foot-contact .col-3{float:left;width:25%;padding-left:20px;}
.foot-contact .col-4{float:left;width:20%;padding-left:5px;}
.foot-contact .box-btn-back{text-align:center;padding:40px 0 20px 0;}

.fmain{
    font-family:"Kanit",Arial,Tahoma;font-weight:400;color:#000;font-size:16px;text-align:center;
    padding:20px 0;
    background: rgba(169,126,60,1);
    background: -moz-linear-gradient(left, rgba(169,126,60,1) 0%, rgba(235,206,134,1) 50%, rgba(169,126,60,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(169,126,60,1)), color-stop(50%, rgba(235,206,134,1)), color-stop(100%, rgba(169,126,60,1)));
    background: -webkit-linear-gradient(left, rgba(169,126,60,1) 0%, rgba(235,206,134,1) 50%, rgba(169,126,60,1) 100%);
    background: -o-linear-gradient(left, rgba(169,126,60,1) 0%, rgba(235,206,134,1) 50%, rgba(169,126,60,1) 100%);
    background: -ms-linear-gradient(left, rgba(169,126,60,1) 0%, rgba(235,206,134,1) 50%, rgba(169,126,60,1) 100%);
    background: linear-gradient(to right, rgba(169,126,60,1) 0%, rgba(235,206,134,1) 50%, rgba(169,126,60,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a97e3c', endColorstr='#a97e3c', GradientType=1 );
}